GET analyses results
curl --request GET \
--url https://app.onecodex.com/api/v1/analyses/{id}/results \
--header 'X-API-Key: <api-key>'import requests
url = "https://app.onecodex.com/api/v1/analyses/{id}/results"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://app.onecodex.com/api/v1/analyses/{id}/results', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Analyses
Retrieve Analysis Results
GET
/
api
/
v1
/
analyses
/
{id}
/
results
GET analyses results
GET the results of an analysis in JSON format. Note that there is no fixed response schema, and analyses that do not have JSON results (or which cannot be fetched) will return a 404. We strongly recommend using the Classification Results, Panel Results, or Alignment Results directly where applicable.
⌘I

